projects
/
platform
/
upstream
/
coreutils.git
/ commitdiff
commit
grep
author
committer
pickaxe
?
search:
re
summary
|
shortlog
|
log
|
commit
| commitdiff |
tree
raw
|
patch
| inline |
side by side
(parent:
82fba37
)
*** empty log message ***
author
Jim Meyering
<jim@meyering.net>
Wed, 5 Mar 2003 07:43:36 +0000
(07:43 +0000)
committer
Jim Meyering
<jim@meyering.net>
Wed, 5 Mar 2003 07:43:36 +0000
(07:43 +0000)
tests/du/8gb
patch
|
blob
|
history
diff --git
a/tests/du/8gb
b/tests/du/8gb
index
38549e5
..
0f07261
100755
(executable)
--- a/
tests/du/8gb
+++ b/
tests/du/8gb
@@
-24,8
+24,8
@@
fi
dd bs=1 seek=8G of=big < /dev/null 2> /dev/null
if test $? != 0; then
- echo "$0: cannot create a file large enough for this test" 1>&2
- echo "$0:
that may be because file offsets are only 32 bits
" 1>&2
+ echo "$0: cannot create a file large enough for this test
; possibly
" 1>&2
+ echo "$0:
because file offsets are only 32 bits on this file system
" 1>&2
(exit 77); exit 77
fi